Subject: Ticket Assigned - Article Feedback - What is Same Day Delivery?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 16:45:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What is Same Day Delivery? Feedback for:  What is Same Day Delivery? The tracking number is FP032922001716 
Order No: 9563039769 
 
Since 29/3 I am waiting for my order to be delivered and no one has called me for confirmation. please note that the address I kept is the office address and we are available only from 8am-2pm. and to make it easy for your delivery person please ask him to contact me on 0507392030 in case I can meet him somewhere to get my order or send it to my house address Mirdif Street 45a Compound 13 Villa 1, which will be easier and 24/7 someone is available there to receive the order. 
 
I need this order ASAP please, do the needful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4099903